<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/animate.min.css">
    
    <title>My-english portfolio</title>
</head>
<body>
    <div class="thanks">
        <div class="thanks__wrapper">
            <div class="thanks__inner">
                <div class="thanks__text">
                    Спасибо! Я с вами скоро свяжусь.
                </div>
                <a href="index.html" class="thanks__btn">Вернуться на главную</a>
            </div>
        </div>
            
            
        <footer class="footer thanks-footer">
            <div class="footer__content">
                <div class="footer__text">ihorblyzniuk || 2021</div>
            </div>
        </footer>
    </div>
    
</body>
</html>